@font-face {
  font-family: 'daddy';
  src:  url('fonts/daddy.eot');
  src:  url('fonts/daddy.eot') format('embedded-opentype'),
    url('fonts/daddy.ttf') format('truetype'),
    url('fonts/daddy.woff') format('woff'),
    url('fonts/daddy.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="daddy-"], [class*=" daddy-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'daddy' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.daddy-conseil:before {
  content: "\e900";
}
.daddy-daddy:before {
  content: "\e901";
}
.daddy-france:before {
  content: "\e902";
}
.daddy-imprimante:before {
  content: "\e903";
}
.daddy-origine:before {
  content: "\e904";
}
.daddy-partage:before {
  content: "\e905";
}
.daddy-reclamation:before {
  content: "\e906";
}
.daddy-sucre:before {
  content: "\e907";
}
.daddy-telecharger:before {
  content: "\e908";
}
